Subject: W3 Links

From: [email-masked]
Date: 6 Mar 1995 12:12:53 -0500

For all of you Web crawlers, the Kansas State University student chapter of
IES is developing a home page on the Net.  Currently most of the information
on the page is about our local chapter's projects and activities.  However,
we would like to expand the page to include links to lighting resources all
over the world.

If you know of any such resources that we could link to, please let me know
and I will include them on our page.  To browse our page, using Mosaic, point
your URL to 'http://www.ksu.edu/~kenbeyer/ies.html'.

Thanks for your help,

Ken Beyer
President
KSU IES